2 Replies Latest reply on Apr 13, 2011 4:58 PM by historicalshavlikemployee

    NetChk Protect - false positives after installation of MS11-031

    Master
      Hi, 
      Using NetChk Protect 7.6.1482, XML data version 2.0.0.0090 from 4/12/2011, client Windows Vista SP2 32bit.

      After applying MS11-031 "Vulnerability in JScript and VBScript Scripting Engines Could Allow Remote Code Execution (2514666)" the following Security Bulletins are marked as not installed:

      MS09-045: Vulnerability in JScript Scripting Engine Could Allow Remote Code Execution
      File version is less than expected.
      [\10.226.41.122C$WindowsSYSTEM32JSCRIPT.DLL 5.7.6002.18405 <5.7.6002.22146]

      MS10-022: Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (981169)
      File version is less than expected. [\10.226.41.122C$WindowsSYSTEM32VBSCRIPT.DLL 5.7.6002.18405 <5.7.6002.22354]

      In the Bulletin MS11-031 is cleary mentionend that MS09-045 and MS10-022 are superseded by MS11-031.

      Are here fixes for the LDR and GDR branch mingled?

      Thanks  for a clarification

      Klaus